 .banner {
        overflow: hidden;
        position: relative;
    }

    .banner-image {
        width: 100%;
        height: auto;
    }

    .banner-container {
        position: absolute;
        top: 60%;
        left: 4%;
    }

    .banner-header {
        color: #fff;
        text-shadow: 2px 2px 10px rgba(0,0,0,0.4);
        margin: 0;
    }

    .banner-title {
        display: block;
        font-size: 8vw;
        margin-bottom: 0;
        text-transform: uppercase;
        letter-spacing: 1px;
        line-height: 1;
    }

    .banner-byline {
        display: block;
        font-family: 'Milo', sans-serif;
        font-size: 3.8vw;
        line-height: 1;
    }

    .banner-byline .glyphicon {
        font-size: 2.6vw;
        top: 0.2vw;
    }

    @media screen and (min-width: 640px) {
        .banner-byline {
            font-size: 3vw;
        }

        .banner-byline .glyphicon {
            font-size: 2.2vw;
            top: 0.3vw;
        }
    }

    @media screen and (min-width: 1920px) {
        .banner-title {
            font-size: 7.6rem;
        }

        .banner-byline {
            font-size: 3.6rem;
        }

        .banner-byline .glyphicon {
            font-size: 2.6rem;
            top: 0.25rem;
        }
    }